# Asterisk Project : Asterisk 13 Function_DUNDIQUERY

Created by wikibot on Aug 08, 2014

# DUNDIQUERY()

### Synopsis

Initiate a DUNDi query.

### Description

This will do a DUNDi lookup of the given phone number.

The result of this function will be a numeric ID that can be used to retrieve the results with the `DUNDIRESULT` function.

### Syntax

    DUNDIQUERY(number,context,options)

##### Arguments

- `number`
- `context` - If not specified the default will be `e164`.
- `options`
  - `b` - Bypass the internal DUNDi cache

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538